uuid: 0e37c2df-bba7-4835-9874-8d4ed80b986b
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: hs9nW8rf2ckLhmXkCgS7Yj5jIsdVZzTa2fLm7wfaL1M
name: 'Basic page'
type: page
description: "Use <em>basic pages</em> for your static content, such as an 'About us' page."
help: null
new_revision: true
preview_mode: 0
display_submitted: false
